Subject: Re: roll pin advise...

From: [email-masked] (W1SFJ)
Date: 9 Feb 1995 07:46:07 -0500

Hi Bruce ;
    I have been there. Try driving out, if it bottoms out you have two
choices.
1) try drilling out. Very hard material , drill wanders.
2) drill through from the otherside,curefull to center and keep straight.
    Good luck.
             Phredd

---

From: [email-masked] (Les Bartel)
Date: 9 Feb 1995 14:24:05 GMT

In article <[email-masked]>, [email-masked] (Bruce Taylor) writes:
| 
| Folks -
| 
| I'm in the process of repairing an old drill press, and I need to take the
| spider handle off the quill feed shaft. It's attached with a roll pin
| driven flush with the surface of the handle hub. Now normally, roll pins
| are no problem - you just drive them through with a drift punch; but on
| this hub I can't find the exit hole for the pin! It could be that the
| pin only goes through one wall of the hub and the [possibly hollow] shaft
| and I can drive it through as usual. However, if I'm wrong, then I'm left
| with a pin bottomed out in a blind hole - yuk.
| 
| So what should I do? Should I go ahead and try driving it out, figuring that
| *everyone* uses a through hole for these things, or try to figure some way
| of grabbing it and pulling it out? Anyone have any ideas for how to do the
| latter?

Select a drill bit that will pass through the center of the roll pin and
drill on through the hub.  Now select a bit the size of the pin and drill
from the other side until you get to the pin.  Remove pin as usual.

 - les

-- 
	Les Bartel               Spec: Specification or Speculation???
  Intergraph Corporation
  Electronics Division
     Huntsville, AL
    [email-masked]
      (205) 730-8537

---

From: [email-masked] (Mike Rehmus)
Date: 9 Feb 1995 16:36:50 GMT

In <[email-masked]> 
[email-masked] (Les Bartel) writes: 

>
>In article <[email-masked]>, 
>| with a pin bottomed out in a blind hole - yuk.

You could try forcing a hardened self-tapping screw into the 
hole in the center and then using a slide-hammer to pull the 
whole thing out.  Lube well beforehand cause the screw is going 
to force the pin outward.

mike

---

From: [email-masked] (Charles Lamont)
Date: Fri, 10 Feb 1995 00:06:24 +0000

Q:

Extracting a roll-pin from blind hole?

A:

If the hole really is blind then fill it with grease using something 
you can poke it down the hole in the centre of the roll-pin with and 
then use a punch that fits fairly tightly down the hole in the roll-pin
to press it out hydraulically, or that's the theory anyway.  In the 
case of a roll-pin a bit of something softish, lead, wood or plastic, 
say, could perhaps be used as a piston. You would need to refill with 
grease and pop a new piston in several times though.  I vaguely 
remember using this method for getting a bush out once and being amazed 
at how well it worked.  

-- Charles Lamont

---

From: [email-masked] (Mark McDade (303) 673-6841)
Date: Fri, 10 Feb 1995 05:27:52 GMT

Les Bartel ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Bruce Taylor) writes:
: | 
: | Folks -
: | 
: | I'm in the process of repairing an old drill press, and I need to take the

What kind of old drill press?  Maybe someone has one and knows!  I certainly
know the exact geometry of mine - it's an old King Seeley marketed through
Sears and the roll pin's been out a few times to repair the (*!#) return
spring which wasn't designed correctly and breaks every few years.

Mark McDade

[email-masked]

---

From: [email-masked] (Charles Lamont)
Date: Mon, 13 Feb 1995 23:59:09 +0000

In article: <[email-masked]>
                   [email-masked] (Andy Dingley) writes:
> 
> In article <[email-masked]> Bruce "Bruce Taylor" writes:
> 
> > then I'm left with a pin bottomed out in a blind hole - yuk.
> 
> Don't mess with it. You know it *ought* to be a through hole, so make it
> into one now and save time later.
> 
> -- 
> Andy Dingley

Forget my previous advice (if you haven't already).
This makes much more sense.
  
-- 
Charles Lamont